<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Clientes=!empty($_REQUEST['Id_Clientes'])?$_REQUEST['Id_Clientes']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM clientes WHERE Id_Clientes='$Id_Clientes'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $clientes = $Array_adapter->fetch_assoc();

        echo json_encode($clientes);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>



